6
260.110 Baggins Brandybuck
173.642 Baggins Digger
258.433 Baggins Digswell
172.754 Baggins Gamgee
219.058 Baggins Took
266.443 Brandybuck Digger
340.538 Brandybuck Digswell
289.179 Brandybuck Gamgee
218.474 Brandybuck Took
131.053 Digger Digswell
187.761 Digger Gamgee
207.732 Digger Took
244.412 Digswell Gamgee
214.687 Digswell Took
207.072 Gamgee Took
